.dk-select,
.dk-select *,
.dk-select *:before,
.dk-select *:after,
.dk-select-multi,
.dk-select-multi *,
.dk-select-multi *:before,
.dk-select-multi *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.dk-select,
.dk-select-multi {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    line-height: 1.5em;
    width: 200px;
    cursor: pointer;
}

.dk-selected {
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
    position: relative;
    background-color: white;
    border: 1px solid #CCCCCC;
    border-radius:0;
    padding: 0 1.5em 0 0.5em;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
}

.dk-selected:before,
.dk-selected:after {
    content: '';
    display: block;
    position: absolute;
    right: 0;
}

.dk-selected:before {
    top: 50%;
    border: solid transparent;
    border-width: 0.25em 0.25em 0;
    border-top-color: #CCCCCC;
    margin: -0.125em 0.5em 0 0;
}

.dk-selected:after {
    top: 0;
    height: 100%;
    border-left: 1px solid #CCCCCC;
    margin: 0 1.5em 0 0;
}

.dk-selected-disabled {
    color: #BBBBBB;
}

.dk-select .dk-select-options {
    position: absolute;
    display: none;
    left: 0;
    right: 0;
}

.dk-select-open-up .dk-select-options {
    border-radius: 0;
    margin-bottom: -1px;
    bottom: 100%;
}

.dk-select-open-down .dk-select-options {
    border-radius: 0;
    margin-top: -1px;
    top: 100%;
}

.dk-select-multi .dk-select-options {
    max-height: 10em;
}

.dk-select-options {
    background-color: white;
    border: 1px solid #CCCCCC;
    border-radius: 0;
    list-style: none;
    margin: 0;
    /*max-height: 10.5em;*/
    overflow-x: hidden;
    overflow-y: auto;
    padding: 0.25em 0;
    width: auto;
    z-index: 100;
}

.dk-option-selected {
    background-color: #3297fd;
    color: #fff;
}

.dk-select-options-highlight .dk-option-selected {
    background-color: transparent;
    color: inherit;
}

.dk-option {
    padding: 0 0.5em;
}

.dk-select-options .dk-option-highlight {
    background-color: #3297fd;
    color: #fff;
}

.dk-select-options .dk-option-disabled {
    color: #BBBBBB;
    background-color: transparent;
}

.dk-select-options .dk-option-hidden {
    display: none;
}

.dk-optgroup {
    border: solid #CCCCCC;
    border-width: 1px 0;
    padding: 0.25em 0;
    margin-top: 0.25em;
}

.dk-optgroup + .dk-option {
    margin-top: 0.25em;
}

.dk-optgroup + .dk-optgroup {
    border-top-width: 0;
    margin-top: 0;
}

.dk-optgroup:nth-child(2) {
    padding-top: 0;
    border-top: none;
    margin-top: 0;
}

.dk-optgroup:last-child {
    border-bottom-width: 0;
    margin-bottom: 0;
    padding-bottom: 0;
}

.dk-optgroup-label {
    padding: 0 0.5em 0.25em;
    font-weight: bold;
    width: 100%;
}

.dk-optgroup-options {
    list-style: none;
    padding-left: 0;
}

.dk-optgroup-options li {
    padding-left: 1.2em;
}

.dk-select-open-up .dk-selected {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    border-color: #3297fd;
}

.dk-select-open-down .dk-selected {
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    border-color: #3297fd;
}

.dk-select-open-up .dk-selected:before,
.dk-select-open-down .dk-selected:before {
    border-width: 0 0.25em 0.25em;
    border-bottom-color: #3297fd;
}

.dk-select-open-up .dk-selected:after,
.dk-select-open-down .dk-selected:after {
    border-left-color: #3297fd;
}

.dk-select-open-up .dk-select-options,
.dk-select-open-down .dk-select-options,
.dk-select-multi:focus .dk-select-options {
    display: block;
    border-color: #3297fd;
}

.dk-select-multi:hover,
.dk-select-multi:focus {
    outline: none;
}

.dk-selected:hover,
.dk-selected:focus {
    outline: none;
    border-color: #3297fd;
}

.dk-selected:hover:before,
.dk-selected:focus:before {
    border-top-color: #3297fd;
}

.dk-selected:hover:after,
.dk-selected:focus:after {
    border-left-color: #3297fd;
}

.dk-select-disabled {
    opacity: 0.6;
    color: #BBBBBB;
    cursor: not-allowed;
}

.dk-select-disabled .dk-selected:hover,
.dk-select-disabled .dk-selected:focus {
    border-color: inherit;
}

.dk-select-disabled .dk-selected:hover:before,
.dk-select-disabled .dk-selected:focus:before {
    border-top-color: inherit;
}

.dk-select-disabled .dk-selected:hover:after,
.dk-select-disabled .dk-selected:focus:after {
    border-left-color: inherit;
}

select[data-dkcacheid] {
    display: none;
}



.dk-select.normal-select {
    position: relative;
    display:block;
    vertical-align: middle;
    line-height: 44px;
    width: 100%;
    /*max-width: 164px;*/
    cursor: pointer;
    border-radius: 0;
    color: #43526e;
    font-size: 21px;
    font-family: 'Lato', sans-serif;
    font-weight: 700;
    background: none;
    margin: 0 auto;  
}
.dk-selected {
    border: none;
    border-radius: 0;
    padding: 0 0;
    background: none;   
}
.dk-selected:after {
    display: none;
}
.dk-select-open-up .dk-selected:before,
.dk-select-open-down .dk-selected:before,
.dk-selected:before {
    border: none;
    content: "";/*content: "\f078";*/
    position: absolute;
    right:158px;
    top: 16px;
    width: 16px;
    height: 16px;
    line-height: 16px;
    text-align: center;
    display: block;
    color: #fff;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    -ms-border-radius: 100%;
    -o-border-radius: 100%;
    border-radius: 100%;
    background: #43526e url(../images/arrow-down.png) no-repeat center center;
    background-size: cover;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
.dk-select-open-down .dk-select-options {
    border-radius: 0;
    border: 1px solid #dbdbdb;
    padding: 0; 
}
.dk-select-options {
    background-color: #eee;
    border: 1px solid #dbdbdb;
    border-radius: 0;
    list-style: none;
    margin: 0;
    /*max-height: 220px;*/
    padding: 0 0;
    position: relative;
    z-index: 1000;
}
.dk-select-options,
.dk-option, 
.dk-optgroup,
.dk-optgroup-options li { padding: 0; }
.dk-select-options {
    background:#fff;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    -webkit-box-shadow:inset 0px 0px 5px #c8c8c8;
    -moz-box-shadow:inset 0px 0px 5px #c8c8c8;
    box-shadow:inset 0px 0px 5px #c8c8c8;
    overflow: hidden;
    font-size: 16px;
    font-family: 'Lato', sans-serif;
    font-weight: 400;  
}
.dk-optgroup-options li {
    color: #43526e;   
}

@media only screen and (max-width: 680px) {
.dk-select.normal-select {
    font-size: 12px;
    line-height: 25px;
    position: relative;
}
.dk-select-open-up .dk-selected::before, 
.dk-select-open-down .dk-selected::before, 
.dk-selected::before {
    background: #43526e url(../images/arrow-down.png) no-repeat center center;
    border-radius: 100%;
    font-size: 8px;
    height: 15px;
    line-height: 15px;
    right: 170px;
    top: 6px;
    width: 15px;
}
}
@media only screen and (max-width: 540px) {
.dk-select-open-down .dk-selected::before, 
.dk-selected::before {right: 36%; }
}
@media only screen and (max-width: 400px) {
.dk-select-open-down .dk-selected::before, 
.dk-selected::before {
    right: 34%;
}
}
@media only screen and (max-width: 350px) {
.dk-select-open-down .dk-selected::before, 
.dk-selected::before {
    right: 32%;
}
}




/*  new  css   */
.loan-select {
    position: relative;
    display:block;
    vertical-align: middle;
    line-height: 76px;
    width: 100%;
    /*max-width: 164px;*/
    cursor: pointer;
    border-radius: 0;
    color: #6E6E70;
    font-size: 22px;
    font-family: 'Lato', sans-serif;
    font-weight: 500;
    background: none;

    padding:0 0 0 20px; 
/*
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    -ms-border-radius: 12px;
    -o-border-radius: 12px;
    border-radius: 12px;*/

    border: 1px solid #4d5f80;
}
.loan-type.active_select .loan-select {
	color:#fff;
}
.loan-type .dk-select-open-up .dk-selected::before, 
.loan-type .dk-selected::before, 
.loan-type .dk-selected::before { content: none }
.loan-type .loan-select:before {
    border: none;
    content: "";/*content: "\f078";*/
    position: absolute;
    right:29px;
    top: 27px;
    width: 16px;
    height: 16px;
    line-height: 16px;
    display: block;
    background: none;
    border-radius: none;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;

    width: 0; height: 0; 
    border-left: 14px solid transparent; 
    border-right: 13px solid transparent; 
    border-top: 18px solid #42526e;
}
.loan-type.active_select .loan-select:after {
    border: none;
    content: "";/*content: "\f078";*/
    position: absolute;
    right:32px;
    top: 28px;
    line-height: 14px;
    display: block;
    background: none;
    border-radius: none;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;

    width: 0; height: 0; 
    border-left: 11px solid transparent; 
    border-right: 10px solid transparent; 
    /* border-top: 13px solid #42526e; */
}

.loan-type.active_select .loan-select:before {border-top: 18px solid #fff;}
.loan-select .dk-select-options {
    background:#fff;
    /*-webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    -ms-border-radius: 12px;
    -o-border-radius: 12px;
    border-radius: 12px;*/
    box-shadow:none;
    overflow: hidden;
    font-size: 16px;
    font-family: 'Lato', sans-serif;
    font-weight: 400;  
}

.loan-select .dk-select-options {
    background-color:inherit;
    color: #6E6E70;
    font-family: 'Lato', sans-serif;
    font-weight: 500;
	border:none !important;
}
.loan-select .dk-select-options, .dk-select-open-down .dk-select-options {
     border: 1px solid #4d5f80; padding: 0; margin: 0 -1px; 
 }
.dk-select .dk-select-options {max-height: 350px; overflow: scroll; overflow-x: hidden;}
.loan-select .dk-select-options, .dk-option, .dk-optgroup, .dk-optgroup-options li,
.loan-select .dk-select-options, .dk-option, .dk-optgroup, .dk-optgroup-options li:hover {
    background-color: #fff;
    color:inherit;
    padding: 0 0 0 0px;
    font-size: 18px;
    line-height: 43px;
}
.loan-select .dk-select-options .dk-option-highlight {
    background-color: inherit;
    color:inherit;
}
.loan-select .dk-option:hover,
.loan-select .dk-option { 
	background: #f1f5fc; 
	padding-left: 20px; 
	color: #6E6E70 !important; 
	border-bottom: 1px solid #acb7cb;
	border-left: 1px solid #4d5f80;
	border-right: 1px solid #4d5f80;
	-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
}
.loan-select .dk-option:first-child{border-top: 1px solid #4d5f80;}
.loan-select .dk-option:hover { background: #43526e; color: #fff !important; }

@media only screen and (max-width: 767px) {
.loan-select {    
    font-size: 18px;    
    padding:0 0 0 10px; 
}
.loan-type .loan-select:before {
    right:15px;    
}
.loan-type.active_select .loan-select::after {right:18px;}
}
@media only screen and (max-width: 660px) {
.loan-select {
    line-height: 64px;
    padding-left: 20px;
}
.loan-type .loan-select:before {
    right:26px;
    top: 23px;
}
.loan-type.active_select .loan-select::after {
	right:29px;
	top:24px;
}
.dk-select .dk-select-options {max-height: 235px;}

}
@media only screen and (max-width: 380px) {
.loan-select {    
    font-size: 18px;    
    padding:0 0 0 10px; 
}
.loan-type .loan-select:before {
    right:15px;    
}
.loan-type.active_select .loan-select::after {
	right:18px;
}
}



